.woocommerce-account > header {
  box-shadow: 0px 15px 26px -15px #F8EFDB;
}
.woocommerce-account article {
  max-width: calc(1400px + 2 * min(max(30px, 3.90625vw), 40px));
  padding-inline: min(max(30px, 3.90625vw), 40px);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  box-sizing: border-box;
}
.woocommerce-account article .entry-content {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  -moz-column-gap: min(max(15px, 1.171875vw), 20px);
       column-gap: min(max(15px, 1.171875vw), 20px);
  flex-direction: column;
  padding-top: min(max(70px, 13.0208333333vw), 140px);
}
.woocommerce-account article .entry-content .gen-title {
  display: block;
  padding-bottom: min(max(20px, 5.2083333333vw), 40px);
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-navigation {
  width: 22%;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account article .entry-content .woocommerce-MyAccount-navigation {
    float: left;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account article .entry-content .woocommerce-MyAccount-navigation {
    width: 100%;
  }
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li {
  margin-bottom: 17px;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li {
    margin-bottom: 0;
  }
  .woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  }
  .woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li:first-child a {
    border-top-right-radius: 9px;
    border-top-left-radius: 9px;
  }
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li a {
  width: 100%;
  color: #868686;
  background-color: #F1F1F1;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
  padding: min(max(10px, 1.6927083333vw), 28px) 35px;
  font-size: min(max(13px, 1.6927083333vw), 16px);
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  line-height: normal;
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li a {
    font-weight: 400;
    text-align: center;
  }
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li a:hover {
  color: #FFFFFF;
  background-color: #46AF4E;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-navigation li.is-active a {
  color: #FFFFFF;
  background-color: #46AF4E;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content {
  width: 78%;
  padding-left: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account article .entry-content .woocommerce-MyAccount-content {
    float: right;
    padding-left: 10%;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account article .entry-content .woocommerce-MyAccount-content {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content .woocommerce-info {
  border-top-color: #000000;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content .woocommerce-info:before {
  color: #000000;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content .woocommerce-info .button {
  background-color: #46AF4E;
  color: #FFFFFF;
  font-weight: 700;
  padding: 8px 14px;
  border-radius: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content .woocommerce-info .button:hover {
  background-color: #868686;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content h1, .woocommerce-account article .entry-content .woocommerce-MyAccount-content h2, .woocommerce-account article .entry-content .woocommerce-MyAccount-content h3, .woocommerce-account article .entry-content .woocommerce-MyAccount-content h4, .woocommerce-account article .entry-content .woocommerce-MyAccount-content h5, .woocommerce-account article .entry-content .woocommerce-MyAccount-content h6 {
  font-family: "Manrope", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: unset;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content h2 {
  font-size: 20px !important;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content a {
  color: #46AF4E;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content mark {
  background-color: #46AF4E;
  color: #FFFFFF;
  padding: 0px 5px;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content address {
  border: 0;
  padding: 0;
  line-height: 2.5em;
  background-size: 1px 2.5em;
  background-image: linear-gradient(transparent calc(100% - 1px), rgba(0, 0, 0, 0.1));
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content address p {
  line-height: inherit;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content address p:before {
  line-height: inherit;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content table {
  border: 0;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content table td, .woocommerce-account article .entry-content .woocommerce-MyAccount-content table th {
  padding: 8px;
  font-size: 13px;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content table thead th {
  font-weight: 400;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content table tbody .woocommerce-button {
  background-color: #46AF4E;
  color: #FFFFFF;
  font-weight: 700;
  padding: 8px 14px;
  border-radius: 0;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-in-out;
}
.woocommerce-account article .entry-content .woocommerce-MyAccount-content table tbody .woocommerce-button:hover {
  background-color: #868686;
}
.woocommerce-account aside {
  display: none;
}
.woocommerce-account:not(.admin.bar) .gen-title {
  display: none;
}
.woocommerce-account:not(.admin.bar) .woocommerce .col-2,
.woocommerce-account:not(.admin.bar) .woocommerce .col-1 {
  position: relative;
  width: 37%;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce .col-2,
  .woocommerce-account:not(.admin.bar) .woocommerce .col-1 {
    margin: 0 auto;
    float: unset;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce .col-2,
  .woocommerce-account:not(.admin.bar) .woocommerce .col-1 {
    width: 80%;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account:not(.admin.bar) .woocommerce .col-2,
  .woocommerce-account:not(.admin.bar) .woocommerce .col-1 {
    width: 95%;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce .col-2:before {
  content: "";
  display: block;
  width: 1px;
  height: 97%;
  position: absolute;
  top: 3%;
  background: #868686;
  right: calc(100% + 163px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce .col-2:before {
    display: none;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce .col-2 {
    margin-top: 50px;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce h2 {
  color: #46AF4E;
  padding-bottom: min(max(29px, 5.7291666667vw), 75px);
  font-size: min(max(20px, 3.90625vw), 60px) !important;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce h2 {
    padding-left: 10px;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce form {
  padding: 0;
  margin: 0;
}
.woocommerce-account:not(.admin.bar) .woocommerce form.login {
  border: none;
}
.woocommerce-account:not(.admin.bar) .woocommerce form.login input[type=password] {
  margin-bottom: 15px;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce form.login input[type=password] {
    margin-bottom: 0;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce form.register {
  border: none;
}
.woocommerce-account:not(.admin.bar) .woocommerce form.register label {
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
}
.woocommerce-account:not(.admin.bar) .woocommerce form .form-row {
  padding: 0;
  margin: 0;
}
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=password],
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=text],
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=email] {
  border: 1px solid #46AF4E;
  border-radius: 8px;
}
.woocommerce-account:not(.admin.bar) .woocommerce form input:not([type=checkbox]) {
  margin-bottom: min(max(14px, 1.8229166667vw), 27px);
}
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=checkbox] {
  visibility: visible;
  width: 18px;
  height: 18px;
  -webkit-appearance: none;
  border: 1px solid #000000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=checkbox]:after {
  content: "";
  height: 60%;
  width: 60%;
  background-color: black;
  box-sizing: border-box;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=checkbox]:before {
  display: none;
}
.woocommerce-account:not(.admin.bar) .woocommerce form input[type=checkbox]:checked:after {
  opacity: 1;
}
.woocommerce-account:not(.admin.bar) .woocommerce form label:not(.woocommerce-form-login__rememberme) {
  font-size: min(max(13px, 1.6927083333vw), 17px);
  font-family: "AdventPro", s-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #000000;
  letter-spacing: 0.34px;
  line-height: normal;
  padding-bottom: min(max(6px, 0.78125vw), 15px);
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce form label:not(.woocommerce-form-login__rememberme) {
    padding-left: 10px;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce form .required {
  color: #000000;
}
.woocommerce-account:not(.admin.bar) .woocommerce form .woocommerce-form-login__rememberme {
  display: flex;
  align-items: center;
  gap: min(max(9px, 1.171875vw), 11px);
  margin-bottom: min(max(23px, 2.9947916667vw), 40px);
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account:not(.admin.bar) .woocommerce form .woocommerce-form-login__rememberme {
    margin-bottom: 47px;
  }
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce form .woocommerce-form-login__rememberme {
    padding-left: 5px;
    margin-top: 5px;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce form .woocommerce-form-login__rememberme span {
  color: #333333;
  line-height: 32px;
  font-size: min(max(10px, 1.5625vw), 14px);
}
@media only screen and (min-width: 768px) and (max-width: 1279px) {
  .woocommerce-account:not(.admin.bar) .woocommerce form .woocommerce-form-login__rememberme span {
    font-size: 12px;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce button[type=submit] {
  min-width: 254px;
  background-color: #46AF4E;
  font-size: min(max(13px, 1.6927083333vw), 16px);
  padding-top: min(max(14px, 1.8229166667vw), 20px);
  padding-bottom: min(max(14px, 1.8229166667vw), 20px);
  margin-left: 5px !important;
}
.woocommerce-account:not(.admin.bar) .woocommerce button[type=submit].woocommerce-form-register__submit {
  margin-bottom: 32px;
  margin-top: 47px;
}
@media only screen and (min-width: 768px) and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce button[type=submit] {
    min-width: 154px;
    max-width: 154px;
  }
}
@media only screen and (max-width: 767px) and (orientation: portrait) {
  .woocommerce-account:not(.admin.bar) .woocommerce button[type=submit] {
    width: 100%;
    max-width: 100%;
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 767px) and (orientation: landscape) {
  .woocommerce-account:not(.admin.bar) .woocommerce button[type=submit] {
    width: 100%;
    max-width: 100%;
    margin-left: 0 !important;
  }
}
.woocommerce-account:not(.admin.bar) .woocommerce .lost_password a {
  margin-top: min(max(5px, 0.6510416667vw), 30px);
  font-size: min(max(12px, 1.5625vw), 16px) !important;
  line-height: 32px;
  color: #333333;
  margin-left: 5px;
  text-decoration: underline;
}
@media only screen and (max-width: 1279px), (orientation: landscape) and (max-width: 767px) {
  .woocommerce-account:not(.admin.bar) .woocommerce .lost_password a {
    line-height: normal;
    font-weight: 500;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1279px) {
  .woocommerce-account:not(.admin.bar) .woocommerce .lost_password a {
    margin-left: 10px !important;
    font-size: 12px !important;
  }
}